@charset "utf-8";@font-face{font-family:'QTypeCompBook';src:url('fonts/qtypecomp-book-webfont.eot');src:url('fonts/qtypecomp-book-webfont.eot?iefix') format('eot'),url('fonts/qtypecomp-book-webfont.ttf') format('truetype'),url('fonts/qtypecomp-book-webfont.svg#webfontgiHXErbZ') format('svg');font-weight:700;font-style:normal}
@font-face{font-family:'HelveticaNeueLTStd45Light';src:url('fonts/helveticaneueltstd-lt-webfont.eot');src:url('fonts/helveticaneueltstd-lt-webfont.eot?#iefix') format('embedded-opentype'),url('fonts/helveticaneueltstd-lt-webfont.ttf') format('truetype'),url('fonts/helveticaneueltstd-lt-webfont.svg#HelveticaNeueLTStd45Light') format('svg');font-weight:normal;font-style:normal}
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend{margin:0;padding:0;outline:0}
ol,ul{list-style:none;margin:0;padding:0}

.W_auto{width:100%;margin:0 auto}
.W_bann{width:100%; height:800px; position:relative;}
.W_bann #slider{width:100%; height:800px;}
.W_bann #slider li{font-size:0;width:100%; height:800px; position:absolute;left:0;top:0;display:none}
.W_bann .element{width:1150px; margin:0 auto; z-index:222px;}
.W_bann .e1 .b1{top:30px;z-index:9}
.W_bann .e2 .b1{top:20px;z-index:8}
.W_bann .e2 .b2{top:-30px; z-index:9}
.W_bann .e2 .b3{top:320px;z-index:9}
.W_bann .e3 .b1{top:70px;z-index:8}
.W_bann .e3 .b2{top:130px;z-index:9}
.W_bann .e4 .b1{top:71px;z-index:8}
.W_bann .e4 .b2{top:-20px;z-index:9}
.W_bann .e5 .b1{top:200px;z-index:9}
.W_bann .e5 .b2{top:210px;z-index:8}
.W_bann .e5 .b3{top:90px;z-index:7}
.W_bann .e6 .b1{top:5px;z-index:9}
/*.W_bann .W_arrow{width:35px;height:35px;display:block;top:190px;text-indent:-9999px;position:absolute;background:url(images/sprite.png) no-repeat}
.W_bann a.arrow_left{background-position:-111px 0;left:50px}
.W_bann a.arrow_left:hover{background-position:-148px 0}
.W_bann a.arrow_left:active,.W_bann a.arrow_left.active{background-position:-185px 0}
.W_bann a.arrow_right{background-position:0 0;right:50px}
.W_bann a.arrow_right:hover{background-position:-37px 0}
.W_bann a.arrow_right:active,.W_bann a.arrow_right.active{background-position:-74px 0}*/
.W_bann .element .thumb{position:absolute; z-index:0px!important;}
.W_bann .element .thumb img{background:transparent;-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF)";filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);zoom:1}
.W_bann .point{ z-index:999; overflow:hidden; margin:0 auto;}
.W_bann #num{width:165px; height:8px; margin:0 auto; position:absolute; bottom:38px; left:43%;}
.W_bann #num span{width:43px; height:8px; margin-left:10px;cursor:pointer;display:inline;float:left;background:url(../images/tiao1.png) no-repeat;text-indent:-9999px;line-height:0;}
.W_bann #num .on{background:url(../images/tiao2.png) no-repeat;}
.W_bann .W_hr{width:100%;height:27px;background:url(images/hr.png) no-repeat center;position:absolute;top:457px;left:0}
.navbar li a, .more-news a, .more-news a span, .project-more a, .project-more a span, .cd-timeline-block, .introduce-more a span, .about-main-button span, .about-main-rpic2 a span, .about-main-rpic3 a span, .cd-read-morethr, .cd-read-morethr:before, .cd-read-more, .cd-read-more:after, .block-one, .pic-mask, .about-pic1 img, .ipro-info, .inews-items
.inews-items, .inew-date, .inew-date span, .inew-date small, .nav-items a, .nav-act a, .footer-nav-l ul li a, .footer-nav-c ul li a, .inews-items:after, .ij-vd span, .aump-pic img, .honor-mask, #tabs li a, .tabulous_active:after, .pro-pic-mask, .part-mask, .news-pic img, .jobb-tit a span, .prod-more span, .art-back span
{    transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -webkit-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
}
.pro-box{
	overflow: hidden;
	zoom: 1;
}
.pro-items{
	position: relative;
	float: left;
	width: 19%;
	padding: 18px 18px 22px;
	background: #fff;
	margin: 0.5%;
	border-bottom: 1px solid #d0cfcf;
	box-sizing: border-box;
}
.pro-pic{
	position: relative;
	width: 100%;
	overflow: hidden;
}
.pro-pic-bot img{
	vertical-align: top;
}
.pro-pic-mask{
	width: 100%;
	height: 100%;
	position: absolute;
	top: 100%;
	background: url(../images/ipro-infobg.png) no-repeat;
	background-size: 100% 100%;
}

.ppic-infom{
	width: 100%;
	height: 9.8em;
	position: relative;
	/*padding-top: calc((100%-96px)/2);*/
	font-size: 14px;
	color: #fff;
	top: 50%;
	margin-top: -5em;
}
.ppic-infom h4{
	display: block;
	text-align: center;
	font-size: 20px;
	line-height: 1.4em;
	padding: 0 1em;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.ppic-infom p{
	position: relative;
	display: block;
	width: 13.5em;
	margin: 1em auto;
	text-align: center;
	padding: 0 2%;
	line-height: 1.9em;
}
.ppic-infom p:before,.ppic-infom p:after{
	position: absolute;
	display: block;
	content: '';
	width: 20px;
	height: 1px;
	background: #f8f8f8;
	top: 50%;
}
.ppic-infom p:before{
	left: -20px;
}
.ppic-infom p:after{
	right: -20px;
}
.ppic-infom p span{
	display: table;
	margin: 0 auto;
}

.pro-items:hover .pro-pic-mask{
	top: 0;
}




.pro-tit{
	margin-top: 12px;
}
.pro-tit h5{
	height: 4em;
	font-size: 16px;
	line-height: 28px;
	text-align: center;
}
.pro-tit h5 a{
	display: block;
}
.pro-tit-line{
	display: block;
	width: 70px;
	height: 2px;
	margin: 0 auto;
	background: #c0c0c0;
}
.biao{ height:331px; position:relative; top:-97px; z-index:10;}
.biao1{ height:331px; position:relative; z-index:12;}
.biao1{
	animation: biao1 13s linear 0s infinite alternate;
	-moz-animation: biao1 13s linear 0s infinite alternate;
	-webkit-animation: biao1 13s linear 0s infinite alternate;
	-o-animation: biao1 13s linear 0s infinite alternate;
}
@keyframes biao1
{
0%   {-webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);}
100% {-webkit-transform: scale(1.25);
    -moz-transform: scale(1.25);
    -ms-transform: scale(1.25);
    -o-transform: scale(1.25);
    transform: scale(1.25);}
}

@-moz-keyframes biao1 /* Firefox */
{
0%   {-webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);}
100% {-webkit-transform: scale(1.25);
    -moz-transform: scale(1.25);
    -ms-transform: scale(1.25);
    -o-transform: scale(1.25);
    transform: scale(1.25);}
}

@-webkit-keyframes biao1 /* Safari and Chrome */
{
0%   {-webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);}
100% {-webkit-transform: scale(1.25);
    -moz-transform: scale(1.25);
    -ms-transform: scale(1.25);
    -o-transform: scale(1.25);
    transform: scale(1.25);}
}

@-o-keyframes biao1 /* Opera */
{
0%   {-webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);}
100% {-webkit-transform: scale(1.25);
    -moz-transform: scale(1.25);
    -ms-transform: scale(1.25);
    -o-transform: scale(1.25);
    transform: scale(1.25);}
}

.biao2{ height:157px; padding-top:174px; position:relative; z-index:14; margin-top:-331px; }
.biao_bt{font-size: 28px; height:38px; text-align:center; }
.bnav{ margin-left:auto; margin-right:auto;}
.bnav a{ width:124px; position:relative; overflow:hidden; display:block; float:left; height:38px; margin:0 8px; }
.bnav a span{ width:120px; height:34px; cursor:pointer;}
.bnav a .b1{ position:absolute; top:0; left:0; height:34px; font-size:16px; line-height:34px; color:#0c0c0c; border:2px solid #343434; }
.bnav a .b2{ position:absolute; top:38px; left:0; height:34px; font-size:16px; line-height:34px;  color:#FFF;border:2px solid #005ca2; background:#005ca2; }

.b1, .b2{ display:block; float:left; left:0;width:156px; height:40px; position:relative; cursor:pointer;}
.b1{border:1px solid #a2adc9; top:0px; }
.b1, .b2{
	-webkit-transition: all 0.2s cubic-bezier(0.25, 0.46, 0.45, 0.94);
	-moz-transition: all 0.2s cubic-bezier(0.25, 0.46, 0.45, 0.94);
	-o-transition: all 0.2s cubic-bezier(0.25, 0.46, 0.45, 0.94);
	transition: all 0.2s cubic-bezier(0.25, 0.46, 0.45, 0.94);
}
.bnav a:hover .b1{top:-38px; }
.bnav a:hover .b2{top:0; }

.about{ width:573px; height:497px; padding-right:30px; background:url(../images/ab_hui.jpg) right top repeat-y; font-size:14px; color:#383838; line-height:28px;}
.about p{ font-size:16px}
.ab_img{ width:541px; height:497px; position:relative; }

/*********************************************- news.html -**********************************************/
.b_news .bnav .b1{ height:34px; font-size:16px; color:#FFF; line-height:34px; border:2px solid #FFF; }
.b_news .bnav .b2{ height:34px; font-size:16px; color:#000; line-height:34px; border:2px solid #FFF; background:#FFF;  }


.cai{ padding-bottom:15px; border-bottom:1px solid #c8c8c8; position:relative;}
.cai_shao{ height:0px;}
.cai_shao{
	-webkit-transition: all 0.3s cubic-bezier(0.25, 0.46, 0.45, 0.94);
	-moz-transition: all 0.3s cubic-bezier(0.25, 0.46, 0.45, 0.94);
	-o-transition: all 0.3s cubic-bezier(0.25, 0.46, 0.45, 0.94);
	transition: all 0.3s cubic-bezier(0.25, 0.46, 0.45, 0.94);
}
.cai:hover .cai_shao{ height:110px; }

.cai_bt{ width:780px; padding-top:22px; padding-bottom:8px; }
.cai_bt a{ font-size:14px; color:#454545; line-height:22px;}
.cai:hover .cai_bt a{ color:#005ca2;}
.cai_bt span{ padding-top:2px; font-size:12px; color:#adadad; line-height:20px; font-family:Arial, Helvetica, sans-serif; }
.cm1{ width:94px; height:30px; position:absolute; top:28px; left:809px; border:2px solid #8b8b8b; font-size:12px; color:#747474; line-height:30px; text-align:center;}
.cai:hover .cm1{ top:142px; left:0; border:2px solid #4090cd; color:#005ca2; }

.cai_tiao{ width:95px; height:9px; border-top:1px solid #e0e0e0; }
.cai_jian{ height:44px; font-size:12px; color:#7f7f7f; line-height:22px;}
.cai_jian:hover{ color:#005ca2;}

.cai_img{ width:290px; height:100%; position:absolute; top:0; right:0; background:#f0f0f0;}
.cai_tu{ width:290px; height:387px; position:relative; padding-top:35px; }
.cai1{ height:387px; }
.cai2{ width:290px; height:387px; position:absolute; z-index:7; top:35px; left:0;}
.cai1{
	animation: cai1 10s ease-out 0s infinite alternate;
	-moz-animation: cai1 10s ease-out 0s infinite alternate;
	-webkit-animation: cai1 10s ease-out 0s infinite alternate;
	-o-animation: cai1 10s ease-out 0s infinite alternate;
	-webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
}
@keyframes cai1
{
0%   {-webkit-transform: scale(5);
    -moz-transform: scale(5);
    -ms-transform: scale(5);
    -o-transform: scale(5);
    transform: scale(5);}
80%   {-webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);}
100% {-webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);}
}

@-moz-keyframes cai1 /* Firefox */
{
0%   {-webkit-transform: scale(5);
    -moz-transform: scale(5);
    -ms-transform: scale(5);
    -o-transform: scale(5);
    transform: scale(5);}
80%   {-webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);}
100% {-webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);}
}

@-webkit-keyframes cai1 /* Safari and Chrome */
{
0%   {-webkit-transform: scale(5);
    -moz-transform: scale(5);
    -ms-transform: scale(5);
    -o-transform: scale(5);
    transform: scale(5);}
80%   {-webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);}
100% {-webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);}
}

@-o-keyframes cai1 /* Opera */
{
0%   {-webkit-transform: scale(5);
    -moz-transform: scale(5);
    -ms-transform: scale(5);
    -o-transform: scale(5);
    transform: scale(5);}
80%   {-webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);}
100% {-webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);}
}

.cai_name{ width:290px; height:75px; position:relative; z-index:4; overflow:hidden; }
.cn1{ width:215px; height:75px; position:absolute; z-index:8; top:20px; left:290px;}
.cn1{
animation:cn1 1s ease-out 0s 1;
-webkit-animation:cn1 1s ease-out 0s 1;
animation-fill-mode:both;
-webkit-animation-fill-mode:both;
top:0; left:38px;}
@keyframes cn1{
0% { top:20px; left:290px; }
50%{ top:20px; left:38px; }
100%{ top:0; left:38px;}
}
@-webkit-keyframes cn1{
0% { top:20px; left:290px; }
50%{ top:20px; left:38px; }
100%{ top:0; left:38px;}
}
@-moz-keyframes cn1{
0% { top:20px; left:290px; }
50%{ top:20px; left:38px; }
100%{ top:0; left:38px;}
}
@-o-keyframes cn1{
0% { top:20px; left:290px; }
50%{ top:20px; left:38px; }
100%{ top:0; left:38px;}
}

.cn2{ width:215px; height:50px; position:absolute; z-index:10; left:38px; top:-50px; font-size:20px; color:#FFF; line-height:50px; text-align:center; overflow:hidden; }
.cn2{
animation:cn2 1s ease-out 0.8s 1;
-webkit-animation:cn2 1s ease-out 0.8s 1;
animation-fill-mode:both;
-webkit-animation-fill-mode:both;
 top:0; }
@keyframes cn2{
0% { opacity:0; top:-50px; }
100%{ opacity:1; top:0; }
}
@-webkit-keyframes cn2{
0% { opacity:0; top:-50px; }
100%{ opacity:1; top:0; }
}
@-moz-keyframes cn2{
0% { opacity:0; top:-50px; }
100%{ opacity:1; top:0; }
}
@-o-keyframes cn2{
0% { opacity:0; top:-50px; }
100%{ opacity:1; top:0; }
}
.cai_wen{ width:290px; height:1150px; position:relative; }
.cai_wen span{ width:215px; height:1150px; position:absolute; top:0; left:38px; font-size:14px; color:#444444; line-height:28px; opacity:0;}


.yema { margin:30px auto; }
.yema a { padding: 0 10px; height: 26px; display: block; float: left; margin: 0 4px; font-size: 16px; color: #6d6d6d; line-height: 26px; text-align: center; border: 1px solid #d2d2d2; background: #f0f0f0; }
.yema span { padding: 0 10px; height: 26px; display: block; float: left; margin: 0 4px; font-size: 16px; color: #6d6d6d; line-height: 26px; text-align: center; border: 1px solid #d2d2d2; background: #f0f0f0; }
.yema a:hover { color: #b12923; background: #FFF; }
.yema a.yenn { color: #b12923; background: #FFF; }

.news_title{ font-size:20px; color:#333333; line-height:26px; text-align:center; padding-top:50px; padding-bottom:26px;}
.wen_title{ margin-left:auto; margin-right:auto;}
.wen_title td{font-size:14px; color:#666666; padding:10px 0;}
.wen_title td img{ vertical-align:middle; padding-right:8px; }
.news_wen{ padding-top:39px; padding-bottom:70px; font-size:14px; color:#444444; line-height:24px;}

.pian td{ padding:10px 0; border-top:1px solid #e5e5e5; border-bottom:1px solid #e5e5e5;}
.pian a{ font-size:14px; color:#555555; line-height:34px; display:block; float:left; clear:both; }
.pian a span{ color:#000;}
.pian a:hover{ color:#005ca2; }
.pian a:hover span{ color:#005ca2; }
.return{ width:116px; height:36px; border:2px solid #005ca2; background:#FFF; font-size:14px; color:#005ca2; line-height:36px; text-align:center; font-weight:bold;}
.return:hover{
animation:return 0.5s linear 0s alternate forwards;
-webkit-animation:return 0.5s linear 0s alternate forwards;
-moz-animation:return 0.5s linear 0s alternate forwards; 
-o-animation:return 0.5s linear 0s alternate forwards; 
background:#005ca2; color:#FFF; }
@keyframes return
{0% { background:#FFF; color:#005ca2; }100%{ background:#005ca2; color:#FFF; }}
@-webkit-keyframes return/*Safari and Chrome*/
{0% { background:#FFF; color:#005ca2; }100%{ background:#005ca2; color:#FFF; }}
@-moz-keyframes return
{0% { background:#FFF; color:#005ca2; }100%{ background:#005ca2; color:#FFF; }}
@-o-keyframes return
{0% { background:#FFF; color:#005ca2; }100%{ background:#005ca2; color:#FFF; }}


/*********************************************- advantage.html -**********************************************/
.biao_jie{ height:270px; position:relative; top:-97px; z-index:10;}
.biao_jie .biao1{ height:270px; position:relative; z-index:12;}
.biao_jie .biao2{ height:104px; padding-top:166px; position:relative; z-index:14; margin-top:-270px; }

.you_jiao{ width:25px; height:70px; position:relative; margin-left:auto; margin-right:auto; }
.you_jiao span{ width:25px; height:12px; position:absolute; left:0; top:15px;}
.you_jiao span{
animation:yj 1s linear 0s infinite;
-webkit-animation:yj 1s linear 0s infinite;
-moz-animation:yj 1s linear 0s infinite; 
-o-animation:yj 1s linear 0s infinite; }
@keyframes yj{
0% { top:15px;}
100%{ top:50px; }
}
@-webkit-keyframes yj{
0% { top:15px;}
100%{ top:50px; }
}
@-moz-keyframes yj{
0% { top:15px;}
100%{ top:50px; }
}
@-o-keyframes yj{
0% { top:15px;}
100%{ top:50px; }
}


.pro-box{
	overflow: hidden;
	zoom: 1;
}
.pro-items{
	position: relative;
	float: left;
	width: 19%;
	padding: 18px 18px 22px;
	background: #fff;
	margin: 0.5%;
	border-bottom: 1px solid #d0cfcf;
	box-sizing: border-box;
}
.pro-pic{
	position: relative;
	width: 100%;
	overflow: hidden;
}
.pro-pic-bot img{
	vertical-align: top;
}
.pro-pic-mask{
	width: 100%;
	height: 100%;
	position: absolute;
	top: 100%;
	background: url(../images/ipro-infobg.png) no-repeat;
	background-size: 100% 100%;
}

.ppic-infom{
	width: 100%;
	height: 9.8em;
	position: relative;
	/*padding-top: calc((100%-96px)/2);*/
	font-size: 14px;
	color: #fff;
	top: 50%;
	margin-top: -5em;
}
.ppic-infom h4{
	display: block;
	text-align: center;
	font-size: 20px;
	line-height: 1.4em;
	padding: 0 1em;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.ppic-infom p{
	position: relative;
	display: block;
	width: 13.5em;
	margin: 1em auto;
	text-align: center;
	padding: 0 2%;
	line-height: 1.9em;
}
.ppic-infom p:before,.ppic-infom p:after{
	position: absolute;
	display: block;
	content: '';
	width: 20px;
	height: 1px;
	background: #f8f8f8;
	top: 50%;
}
.ppic-infom p:before{
	left: -20px;
}
.ppic-infom p:after{
	right: -20px;
}
.ppic-infom p span{
	display: table;
	margin: 0 auto;
}

.pro-items:hover .pro-pic-mask{
	top: 0;
}




.pro-tit{
	margin-top: 12px;
}
.pro-tit h5{
	height: 4em;
	font-size: 16px;
	line-height: 28px;
	text-align: center;
}
.pro-tit h5 a{
	display: block;    color: #272727;
}
.pro-tit-line{
	display: block;
	width: 70px;
	height: 2px;
	margin: 0 auto;
	background: #c0c0c0;
}
.project{
	overflow: hidden;
	zoom: 1;
	background: url(../images/aboutus-bg.jpg) no-repeat;
	background-size: 100% 100%;
}
.project .about-ban{
	min-height: 206px;
}
.project .about-tit h5{
	display: block;
	width: 306px;
	margin: 0 auto;
	font-size: 14px;
	color: #fff;
	background: url(../images/tit-line-gray.png) center repeat-x;
}



.index-project {
	background: #fff;
	overflow: hidden;
	zoom: 1;
}

.ipro-main{
	overflow: hidden;
	zoom: 1;
}

.index-project-header {
	height: 195px;
	background: url(../images/project-headbg.png) no-repeat;
}

.ipro-box{
	width: 100%;
	min-width: 1250px;
}
.ipro-block{
	overflow: hidden;
	position: relative;
	float: left;
	width:-moz-calc((100% - 2px * 4)/5);
	width:-webkit-calc((100% - 2px * 4)/5);
	width: calc((100% - 2px * 4)/5);
	min-width: 248.4px;
	margin-right: 2px;
}
.ipro-block:last-child{
	margin-right: 0;
}
.ipro-pic{
	width: 100%;
}
.ipro-pic img{
	display: block;
	height: 100%;
	width: 100%;
}
.ipro-info{
	position: absolute;
	width: 100%;
	height: 100%;
	top: 100%;
	background: url(../images/ipro-infobg.png) no-repeat;
	background-size: 100% 100%;
}
.ipro-infom{
	width: 100%;
	height: 9.8em;
	position: relative;
	/*padding-top: calc((100%-96px)/2);*/
	font-size: 14px;
	color: #fff;
	top: 50%;
	margin-top: -5em;
}
.ipro-infom h4{
	display: block;
	text-align: center;
	font-size: 20px;
	line-height: 1.4em;
}
.ipro-infom p{
	position: relative;
	display: block;
	width: 13.5em;
	margin: 1em auto;
	text-align: center;
	padding: 0 2%;
	line-height: 1.9em;
}
.ipro-infom p:before,.ipro-infom p:after{
	position: absolute;
	display: block;
	content: '';
	width: 20px;
	height: 1px;
	background: #f8f8f8;
	top: 50%;
}
.ipro-infom p:before{
	left: -20px;
}
.ipro-infom p:after{
	right: -20px;
}
.ipro-infom p span{
	display: table;
	margin: 0 auto;
}
.ipro-more{
	display: block;
	margin: 0 auto;
	width: 112px;
	height: 3em;
	font-size: 12px;
	text-align: center;
	line-height: 36px;
	color: #f8f8f8;
	border: 1px solid #fff;
	border: 1px solid rgba(255,255,255,.2) !important;
}
.ipro-block:hover .ipro-info{
	top: 0;
}
.index-project .more-news{
	margin: 50px auto 72px;
}


.temp_on_con { width:592px; }
.temp_on_con li { height:38px; width:270px; border:1px solid #d1d1d1; float:left; margin-right:22px; margin-bottom:16px; color:#FF070B; line-height:38px; overflow:hidden; }
.temp_on_con li span { font:14px "Microsoft YaHei"; color:#999; line-height:38px; float:left; padding-left:10px; display:inline-block; }
.temp_on_con li input { width:208px; height:38px; border:0; ont:14px "Microsoft YaHei"; color:#999; line-height:38px; float:left; }
.temp_on_con .inp1 input { width:180px; outline:none; }
.temp_on_con .inp3 { width:562px; height:72px; padding-top:10px; }
.temp_on_con .inp3 span { line-height:14px; }
.temp_on_con .inp3 textarea { width:546px; height:56px; resize:none; overflow:auto; outline:none; padding-left:10px; border:0; :14px "Microsoft YaHei";
color:#999; line-height:24px; }
.temp_on_con .inp4 { margin-bottom:0; }
.temp_on_con .inp4 input { width:120px; }
.temp_on_con .inp4 img { width:52px; height:38px; border-left:1px solid #d1d1d1; float:right; }
.temp_on_con .inp2 { width:562px; height:70px; border:0; }
.temp_on_con .inp2 span { display:block; }
.temp_on_con .inp2 em { font:12px "Microsoft YaHei"; color:#999; line-height:36px; float:left; }
.temp_on_con .minp5 { border:0; }
.temp_on_con .minp5 input { width:82px; height:24px; margin-right:16px; cursor:pointer; cursor:pointer; }
.temp_on_con .minp5 .onb1 { background:url(../images/on_b2.jpg) no-repeat center top; }
.temp_on_con .minp5 .onb2 { background:url(../images/on_b1.jpg) no-repeat center top; }